Bug 1656478 - Add support for multipart proxy upload for new platform services
Summary: Add support for multipart proxy upload for new platform services
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: rubygem-foreman-redhat_access
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
high
high vote
Target Milestone: Released
Assignee: Rex White
QA Contact: Radovan Drazny
URL:
Whiteboard:
Depends On:
Blocks: 1755549
TreeView+ depends on / blocked
 
Reported: 2018-12-05 15:28 UTC by Lindani Phiri
Modified: 2019-10-07 17:18 UTC (History)
14 users (show)

Fixed In Version: rubygem-foreman-redhat_access-2.2.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1755549 (view as bug list)
Environment:
Last Closed: 2019-05-14 12:39:23 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:39:31 UTC

Description Lindani Phiri 2018-12-05 15:28:51 UTC
Satellite is used by the Insights client as a "proxy" to send Insights data to the Insights platform.
Currently only single part uploads are supported. We need to add support for multi-part uploads so we can handle data uploads for  MCOM applications.

Comment 15 errata-xmlrpc 2019-05-14 12:39:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.